# Uses of Class
org.eclipse.swt.widgets.Touch

Packages that use Touch
Package
Description
org.eclipse.swt.events
SWT typed listener support.
org.eclipse.swt.widgets
SWT widget public API classes.

## Uses of Touch in org.eclipse.swt.events

Fields in org.eclipse.swt.events declared as Touch
Modifier and Type
Field
Description
`Touch[]`
TouchEvent.`touches`
The set of touches representing the state of all contacts with touch input device at the time the event was generated.

## Uses of Touch in org.eclipse.swt.widgets

Fields in org.eclipse.swt.widgets declared as Touch
Modifier and Type
Field
Description
`Touch[]`
Event.`touches`
An array of the touch states for the current touch event.